.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.360000px;}
._1{margin-left:-2.240000px;}
._2{margin-left:-1.056000px;}
._0{width:1.952000px;}
._3{width:40.576000px;}
.fc1{color:rgb(30,24,25);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:15.819200px;}
.fs5{font-size:21.092400px;}
.fs3{font-size:28.122800px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.y0{bottom:55.454248px;}
.y42{bottom:57.984680px;}
.y41{bottom:76.729778px;}
.y40{bottom:95.474876px;}
.y3f{bottom:114.219975px;}
.y1f{bottom:169.444752px;}
.y1e{bottom:184.440830px;}
.y1d{bottom:202.561092px;}
.y1c{bottom:217.557170px;}
.y1b{bottom:235.677431px;}
.y1a{bottom:250.673510px;}
.y19{bottom:268.793771px;}
.y18{bottom:286.914033px;}
.y17{bottom:305.034294px;}
.y16{bottom:323.154556px;}
.y36{bottom:337.159956px;}
.y15{bottom:338.150634px;}
.y35{bottom:355.280217px;}
.y14{bottom:356.270895px;}
.y34{bottom:373.400478px;}
.y13{bottom:374.391157px;}
.y33{bottom:388.396557px;}
.y12{bottom:392.511418px;}
.y32{bottom:406.516818px;}
.y11{bottom:410.631680px;}
.y10{bottom:428.751941px;}
.y31{bottom:432.447537px;}
.yf{bottom:446.872203px;}
.ye{bottom:461.868281px;}
.y30{bottom:473.999171px;}
.yd{bottom:479.988542px;}
.y2f{bottom:488.995250px;}
.yc{bottom:498.108804px;}
.y2e{bottom:507.115511px;}
.yb{bottom:516.229065px;}
.y2d{bottom:522.111590px;}
.ya{bottom:534.349327px;}
.y2c{bottom:548.042308px;}
.y9{bottom:560.280046px;}
.y2b{bottom:589.593942px;}
.y8{bottom:601.831680px;}
.y2a{bottom:604.590021px;}
.y7{bottom:616.827758px;}
.y29{bottom:640.830544px;}
.y6{bottom:642.758477px;}
.y28{bottom:655.826622px;}
.y27{bottom:673.946884px;}
.y47{bottom:680.210752px;}
.y26{bottom:688.942962px;}
.y45{bottom:696.276357px;}
.y48{bottom:698.223504px;}
.y25{bottom:714.873681px;}
.y46{bottom:721.107520px;}
.y24{bottom:756.425315px;}
.y5{bottom:756.791157px;}
.y23{bottom:771.421393px;}
.y4{bottom:771.787235px;}
.y3{bottom:786.783314px;}
.y22{bottom:789.541655px;}
.y2{bottom:801.779392px;}
.y21{bottom:804.537733px;}
.y1{bottom:827.710111px;}
.y20{bottom:830.468452px;}
.y3e{bottom:860.386722px;}
.y43{bottom:897.738048px;}
.y44{bottom:920.407120px;}
.y3d{bottom:929.520206px;}
.y3c{bottom:948.265304px;}
.y3b{bottom:967.010402px;}
.y3a{bottom:1098.553659px;}
.y39{bottom:1121.047776px;}
.y38{bottom:1143.541894px;}
.y37{bottom:1166.036012px;}
.h8{height:11.864400px;}
.h9{height:15.819300px;}
.h7{height:21.092100px;}
.h2{height:24.000000px;}
.h3{height:25.408000px;}
.h5{height:30.000000px;}
.h6{height:31.760000px;}
.h4{height:36.000000px;}
.h1{height:1126.267974px;}
.h0{height:1237.176471px;}
.w1{width:679.509804px;}
.w0{width:956.000000px;}
.x0{left:55.454248px;}
.x1{left:74.980392px;}
.xf{left:119.603236px;}
.xe{left:124.959354px;}
.x5{left:224.242765px;}
.x10{left:253.497771px;}
.x6{left:315.550138px;}
.x7{left:336.825824px;}
.x8{left:341.402284px;}
.x4{left:362.206687px;}
.x2{left:487.372549px;}
.x3{left:506.117647px;}
.xd{left:615.463584px;}
.xc{left:737.932026px;}
.xa{left:786.200654px;}
.xb{left:822.284967px;}
.x9{left:858.369281px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.867950pt;}
._1{margin-left:-1.911967pt;}
._2{margin-left:-0.901356pt;}
._0{width:1.666142pt;}
._3{width:34.633908pt;}
.fs4{font-size:13.502581pt;}
.fs5{font-size:18.003555pt;}
.fs3{font-size:24.004398pt;}
.fs0{font-size:27.313808pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.y0{bottom:47.333333pt;}
.y42{bottom:49.493200pt;}
.y41{bottom:65.493200pt;}
.y40{bottom:81.493200pt;}
.y3f{bottom:97.493200pt;}
.y1f{bottom:144.630667pt;}
.y1e{bottom:157.430667pt;}
.y1d{bottom:172.897333pt;}
.y1c{bottom:185.697333pt;}
.y1b{bottom:201.164000pt;}
.y1a{bottom:213.964000pt;}
.y19{bottom:229.430667pt;}
.y18{bottom:244.897333pt;}
.y17{bottom:260.364000pt;}
.y16{bottom:275.830667pt;}
.y36{bottom:287.785067pt;}
.y15{bottom:288.630667pt;}
.y35{bottom:303.251733pt;}
.y14{bottom:304.097333pt;}
.y34{bottom:318.718400pt;}
.y13{bottom:319.564000pt;}
.y33{bottom:331.518400pt;}
.y12{bottom:335.030667pt;}
.y32{bottom:346.985067pt;}
.y11{bottom:350.497333pt;}
.y10{bottom:365.964000pt;}
.y31{bottom:369.118400pt;}
.yf{bottom:381.430667pt;}
.ye{bottom:394.230667pt;}
.y30{bottom:404.585067pt;}
.yd{bottom:409.697333pt;}
.y2f{bottom:417.385067pt;}
.yc{bottom:425.164000pt;}
.y2e{bottom:432.851733pt;}
.yb{bottom:440.630667pt;}
.y2d{bottom:445.651733pt;}
.ya{bottom:456.097333pt;}
.y2c{bottom:467.785067pt;}
.y9{bottom:478.230667pt;}
.y2b{bottom:503.251733pt;}
.y8{bottom:513.697333pt;}
.y2a{bottom:516.051733pt;}
.y7{bottom:526.497333pt;}
.y29{bottom:546.985067pt;}
.y6{bottom:548.630667pt;}
.y28{bottom:559.785067pt;}
.y27{bottom:575.251733pt;}
.y47{bottom:580.598299pt;}
.y26{bottom:588.051733pt;}
.y45{bottom:594.311200pt;}
.y48{bottom:595.973200pt;}
.y25{bottom:610.185067pt;}
.y46{bottom:615.506000pt;}
.y24{bottom:645.651733pt;}
.y5{bottom:645.964000pt;}
.y23{bottom:658.451733pt;}
.y4{bottom:658.764000pt;}
.y3{bottom:671.564000pt;}
.y22{bottom:673.918400pt;}
.y2{bottom:684.364000pt;}
.y21{bottom:686.718400pt;}
.y1{bottom:706.497333pt;}
.y20{bottom:708.851733pt;}
.y3e{bottom:734.388667pt;}
.y43{bottom:766.270133pt;}
.y44{bottom:785.619467pt;}
.y3d{bottom:793.398000pt;}
.y3c{bottom:809.398000pt;}
.y3b{bottom:825.398000pt;}
.y3a{bottom:937.677600pt;}
.y39{bottom:956.877600pt;}
.y38{bottom:976.077600pt;}
.y37{bottom:995.277600pt;}
.h8{height:10.126936pt;}
.h9{height:13.502666pt;}
.h7{height:18.003299pt;}
.h2{height:20.485356pt;}
.h3{height:21.687163pt;}
.h5{height:25.606695pt;}
.h6{height:27.108954pt;}
.h4{height:30.728033pt;}
.h1{height:961.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:580.000000pt;}
.w0{width:816.000000pt;}
.x0{left:47.333333pt;}
.x1{left:64.000000pt;}
.xf{left:102.088118pt;}
.xe{left:106.659867pt;}
.x5{left:191.403867pt;}
.x10{left:216.374667pt;}
.x6{left:269.339867pt;}
.x7{left:287.499867pt;}
.x8{left:291.406133pt;}
.x4{left:309.163867pt;}
.x2{left:416.000000pt;}
.x3{left:432.000000pt;}
.xd{left:525.332933pt;}
.xc{left:629.866667pt;}
.xa{left:671.066667pt;}
.xb{left:701.866667pt;}
.x9{left:732.666667pt;}
}
